<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <title>HMI - HAVE</title>
    <link rel="shortcut icon" href="favicon.ico">
    
    <!-- jQuery Dynamic Content Windows Fix / This resolves the injecting dynamic code issue with windows app store apps-->
    <script src="js/winstore-jscompat.js"></script>

    <!-- Call Stylesheets -->
    <link rel="stylesheet" href="css/jqeury.mobile.theme.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.icons.min.css" />
    <link rel="stylesheet" href="css/jquery.mobile.min.css" />
    <link rel="stylesheet" href="css/nightly.css" />
    <link rel="stylesheet" href="css/dna.css" />
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <!-- <link rel="stylesheet" href="css/font-sourcesanspro.css" type="text/css" charset="utf-8" /> -->

    <!-- Load Javascripts -->
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.mobile.min.js"></script>
    <script src="js/popup-image-scaling.js"></script>
    <script src="js/nightly.js"></script>

    <!-- PERSISTENT TOOLBAR SCRIPT -->
    <!-- Causes Header and Footer to appear persistent across all pages. Must be present on all pages! -->
    <script>
        $(function () {
            $("[data-role='navbar']").navbar();
            $("[data-role='header'], [data-role='footer']").toolbar();
        });
        // Update the contents of the toolbars
        $(document).on("pagecontainerchange", function () {
            var current = $(".ui-page-active").jqmData("title");
            // Remove active class from nav buttons
            $("[data-role='navbar'] a.ui-btn-active").removeClass("ui-btn-active");
            // Add active class to current nav button
            $("[data-role='navbar'] a").each(function () {
                if ($(this).text() === current) {
                    $(this).addClass("ui-btn-active");
                }
            });
        });
    </script>

    <!-- FASTCLICK JS AND SCRIPT -->
    <!-- Removes 300 milisecond delay from webkit when button is pushed-->
    <script type='application/javascript' src='js/fastclick.js'></script>
    <script>
        $(function () {
            FastClick.attach(document.body);
        });
    </script>

</head>

<body>

    <!-- HEADER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="header" data-position="fixed" data-tap-toggle="false" data-theme="a">
        <a data-role="none" href="#" data-rel="back" data-direction="reverse" class="header-back-button"><i class="fa fa-angle-left"></i>Back</a>
        <img src=img/dna-home-logo.png alt="DNA GROUP" class="header-title ui-title" data-role="none" role="heading" id="header-home-logo" />
        <a href='main.html' data-role="none" id="a-home" data-ajax="false"><img src="img/dna-home-icon.png" alt="home" id="header-home-icon" /></a>
    </div>
    <!-- /header -->

    <!-- PAGE -->
    <div data-role="page" data-title="HMI" class="jqm-demos">

        <!-- CONTENT -->
        <div role="main" class="ui-content jqm-content jqm-fullwidth">

            <!-- Page Title -->
            <h1>HMI</h1>
            <p class="tagline">Discipline</p>

            <!-- Are Have Can Navigation -->
            <div class="ui-grid-b">
                <div class="ui-block-b"><a href="dis-hmi-are.html" data-transition="none" class="ui-btn dis-btn">Are</a></div>
                <div class="ui-block-b"><a href="dis-hmi-have.html" data-transition="none" class="ui-btn dis-btn ui-btn-active">Have</a></div>
                <div class="ui-block-b"><a href="dis-hmi-can.html" data-transition="none" class="ui-btn dis-btn">Can</a></div>
            </div>

            <!-- MAIN CONTENT -->
            <div class="ui-grid-a ui-responsive">
                <div class="dna-list dna-text-block-left">
                    <h3>We Have</h3>
                    <p>With over 30 years of experience delivering HMI solutions, DNA Group marries the visual and aesthetic requirements of human interfaces with the demands of switching technology. Our solutions address the complex needs of HMI while delivering a cost effective, innovative, elegant and high quality solution.</p>
                    <p>We have engineering and manufacturing expertise in human to machine interface devices specializing in:</p>
                    <ul>
                        <li>Human Factors Engineering</li>
                        <li>Haptics</li>
                        <li>Advanced Communication Protocols</li>
                    </ul>
                    <p>We have the resources to design, develop and deliver HMI solutions that are cost effective, innovative, elegant and of high quality.</p>
                </div>
            </div>
            <!--main content-->

            <!-- TAGS -->
            <ul data-role="listview" data-inset="true" data-theme="b">
                <li data-role="list-divider">Capabilities</li>
                <li><a href="cap-addressable.html" data-transition="fade">Addressable</a></li>
                <li><a href="cap-agency-testing.html" data-transition="fade">Agency Testing</a></li>
                <li><a href="cap-hardware-design.html" data-transition="fade">Hardware Design</a></li>
                <li><a href="cap-industrial-design.html" data-transition="fade">Industrial Design</a></li>
                <li><a href="cap-lion.html" data-transition="fade">LION Battery Management</a></li>
                <li><a href="cap-mechanical-design.html" data-transition="fade">Mechanical Design</a></li>
                <li><a href="cap-ruggedized.html" data-transition="fade">Ruggedized</a></li>
                <li><a href="cap-software-design.html" data-transition="fade">Software Design</a></li>
                <li><a href="cap-waterproof.html" data-transition="fade">Waterproof</a></li>
                <li><a href="cap-wireless.html" data-transition="fade">Wireless</a></li>
            </ul>

            <div class="divider-blank"></div>

        </div>
        <!-- /content -->

    </div>
    <!-- /page -->

    <!-- FOOTER -->
    <!-- Must remain outside page conent DIV in order to appear persistent across all pages -->
    <div data-role="footer" data-position="fixed" data-tap-toggle="false" data-theme="a">

        <!-- NAVBAR -->
        <!-- Page data-title should equal the name of the navbar tab in order for it to appear in active state -->
        <div data-role="navbar">
            <ul>
                <li><a href="dis-hmi-are.html" data-transition="slideup">HMI</a></li>
                <li><a href="dis-connectivity-are.html" data-transition="slideup">Connectivity</a></li>
                <li><a href="dis-light-are.html" data-transition="slideup">Smart Illumination</a></li>
                <li><a href="dis-contract-man-are.html" data-transition="slideup">Contract Manufacturing</a></li>
            </ul>
        </div>
        <!-- /navbar -->

    </div>
    <!-- /footer -->

</body>

</html>
